Activity log for bug #1301015

Date Who What changed Old value New value Message
2014-04-01 21:00:50 Simon Green bug added bug
2014-04-01 21:13:46 Stéphane Graber ifupdown (Ubuntu): status New Invalid
2014-04-24 14:01:54 Simon Green ifupdown (Ubuntu): status Invalid Opinion
2014-05-03 14:04:56 Simon Green ifupdown (Ubuntu): status Opinion New
2014-05-03 17:48:06 Stéphane Graber ifupdown (Ubuntu): status New Invalid
2014-05-14 21:30:13 Robert Taylor bug added subscriber Robert Taylor
2014-05-30 08:22:12 Simon Green ifupdown (Ubuntu): status Invalid New
2014-05-30 08:59:45 Stéphane Graber ifupdown (Ubuntu): status New Invalid
2014-06-03 13:50:38 Tilo Mey ifupdown (Ubuntu): status Invalid Opinion
2014-06-13 01:39:04 Brandon bug added subscriber Brandon
2014-06-27 18:24:55 Igor Galić bug added subscriber Igor Galić
2014-06-27 19:31:40 Joe Rocklin bug added subscriber Joe Rocklin
2014-06-30 16:03:50 Brian Davidson bug added subscriber Brian Davidson
2014-07-08 18:19:37 kevinf bug added subscriber kevinf
2014-07-23 23:04:40 Dan Lipsitt bug added subscriber Dan Lipsitt
2014-08-20 23:42:40 John C. Martin bug added subscriber John C. Martin
2014-09-08 07:46:01 Eric Light bug added subscriber Eric Light
2014-09-13 06:18:47 Alex Ray bug added subscriber Alex Ray
2014-09-13 11:05:06 Thorvald bug added subscriber Thorvald
2014-09-22 11:41:48 Vlad K. bug added subscriber Vlad K.
2014-10-15 11:22:41 Simon Green ifupdown (Ubuntu): status Opinion Confirmed
2014-10-20 10:27:39 Timur Batyrshin bug added subscriber Timur Batyrshin
2014-10-22 15:00:54 Mathieu Alorent bug added subscriber Mathieu Alorent
2014-11-06 05:05:17 Alberto Salvia Novella ifupdown (Ubuntu): importance Undecided High
2014-11-11 19:11:22 Ted bug added subscriber Ted
2014-11-19 07:00:07 Thorvald removed subscriber Thorvald
2014-12-12 01:38:29 Jacob Cherkas bug added subscriber Jacob Cherkas
2014-12-12 21:13:40 woosht bug added subscriber woosht
2015-02-06 16:46:51 Sean Devine bug added subscriber Sean Devine
2015-02-10 11:24:11 talat ifupdown (Ubuntu): status Confirmed Fix Committed
2015-02-10 15:46:36 Tadeus Dobrovolskij bug added subscriber Tadeus Dobrovolskij
2015-02-15 23:52:50 Jim Haden bug added subscriber Jim Haden
2015-02-25 07:47:43 Piotr Żurek ifupdown (Ubuntu): status Fix Committed Fix Released
2015-03-24 21:23:21 Benjamin Xiao bug added subscriber Benjamin Xiao
2015-03-24 22:28:59 Simon Green ifupdown (Ubuntu): status Fix Released Confirmed
2015-04-24 05:07:17 house bug added subscriber house
2015-04-26 04:21:35 Yufei bug added subscriber Yufei
2015-04-30 08:51:03 booch ifupdown (Ubuntu): status Confirmed Invalid
2015-04-30 17:31:38 Simon Green ifupdown (Ubuntu): status Invalid Confirmed
2015-05-17 17:02:25 Wm Baum bug added subscriber Wm Baum
2015-05-24 15:36:35 Mickael Ange bug added subscriber Mickael Ange
2015-06-23 08:42:53 DblD bug added subscriber DblD
2015-07-20 20:42:14 Richard Hansen bug added subscriber Richard Hansen
2015-09-07 14:03:39 Joshua Beach bug added subscriber Joshua Beach
2015-09-08 14:14:12 James Gregory-Monk bug added subscriber James Gregory
2015-10-01 20:07:07 Christian González bug added subscriber Christian González
2015-10-27 10:49:07 Maciej Zdeb bug added subscriber Maciej Zdeb
2015-10-29 16:00:05 Ana bug added subscriber Ana
2015-11-11 16:19:50 flickerfly bug added subscriber flickerfly
2015-12-06 18:26:49 plopix bug added subscriber plopix
2015-12-08 19:37:50 Tim Carmean bug added subscriber Tim Carmean
2015-12-28 15:21:53 Dmitry G. bug added subscriber Dmitry G.
2016-01-05 17:55:45 Asher Newcomer bug added subscriber Asher Newcomer
2016-02-07 17:22:38 Anshuman Aggarwal bug added subscriber Anshuman Aggarwal
2016-03-21 13:08:30 Ro bug added subscriber Ro
2016-03-28 18:59:04 Jared Fernandez bug added subscriber Jared Fernandez
2016-06-04 19:25:13 Joseph Fisher bug added subscriber Joseph Fisher
2016-06-13 19:30:35 Benjamin Xiao removed subscriber Benjamin Xiao
2016-07-20 03:07:08 naisanza bug added subscriber naisanza
2016-08-05 17:49:52 Ryan Steele bug added subscriber Ryan Steele
2016-12-18 16:11:21 Jason Bean bug added subscriber Jason Bean
2017-01-10 22:21:45 itayi adam bug added subscriber itayi adam
2017-10-18 06:04:53 jasonz bug added subscriber jasonz